## webdeveloper 1.0.0

=== DESCRIPTION ===
Package: webdeveloper
Type: Package
Title: Functions for Web Development
Version: 1.0.0
Author: Timothy Conwell
Maintainer: Timothy Conwell <timconwell@gmail.com>
Description: Organizational framework for web development in R including functions to  
    serve static and dynamic content via HTTP methods, includes the html5 package to
    create HTML pages, and offers other utility functions for common tasks related 
    to web development.
License: GPL (>= 2)
Encoding: UTF-8
Depends: httpuv, html5 (>= 1.0.0)
RoxygenNote: 7.2.0
NeedsCompilation: no
Packaged: 2022-06-22 19:45:07 UTC; tim
Repository: CRAN
Date/Publication: 2022-06-22 20:00:02 UTC
