## webdeveloper 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: webdeveloper
 Type: Package
 Title: Functions for Web Development
-Version: 1.0.1
+Version: 1.0.2
 Author: Timothy Conwell
 Maintainer: Timothy Conwell <timconwell@gmail.com>
 Description: Organizational framework for web development in R including functions to  
@@ -13,6 +13,6 @@
 Depends: httpuv, html5 (>= 1.0.0)
 RoxygenNote: 7.2.0
 NeedsCompilation: no
-Packaged: 2022-07-06 22:02:07 UTC; tim
+Packaged: 2022-07-19 18:42:54 UTC; tim
 Repository: CRAN
-Date/Publication: 2022-07-07 02:20:02 UTC
+Date/Publication: 2022-07-19 19:10:02 UTC
