## webdeveloper 1.1.8

=== debian/changelog ===
webdeveloper (1.1.8-4) unstable; urgency=low

  * Update debian/watch file.
  * Fix typo in debian/changelog.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump maxVersion to 3.6.* to support Iceweasel/Firefox 3.6 (Closes: #548638,
    LP: #551398).
  * Update package description to mention Firefox.
  * Bump Standards-Version to 3.8.4.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 08 Apr 2010 00:39:21 +0200

webdeveloper (1.1.8-3) unstable; urgency=low

  [ Andrea Veri ]
  * debian/control:
    - maintainer set to the pkg-mozext team. Luca won't maintain
      this package anymore. See RFS Bug #548638 for more information.
    - added myself into uploaders. (Closes: #548638)
    - DM tag added.

  [ Benjamin Drung ]
  * use cdbs and mozilla-devscripts 0.16
  * rewrite debian/rules
  * drop unzip from build dependencies
  * remove debian/install and debian/postinst (not needed by mozilla-devscripts)
  * drop patches/build_path (not required)
  * add debian/build-system.patch to add clean target
  * add .patch prefix to patch files
  * add myself to uploaders
  * Rename binary package to xul-ext-webdeveloper according new policy:
    http://wiki.debian.org/Teams/DebianMozExtTeam
  * use ${xpi:Recommends} instead of hardcoded supported apps
  * add Provides and Enhances
  * refer to versioned copyright file

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 01 Oct 2009 21:16:59 +0200

webdeveloper (1.1.8-2) unstable; urgency=low

  * Update my e-mail address.
  * Remove DM-Upload-Allowed field.
  * Implement override_dh_auto_clean instead of a full clean routine,
    recent dh-auto-clean versions launch "ant clean" and upstream build
    file does not provide a clean target (Closes: #543117).
  * Refactorize rules file to use debhelper ant buildsystem support.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 25 Aug 2009 22:12:57 +0200

webdeveloper (1.1.8-1) unstable; urgency=low

  * New upstream release (Closes: #536217).
    - Support for Iceweasel/Firefox 3.5.
  * Patches refreshed for new upstream release.
  * Switch to debhelper 7.
  * Maintain under Debian Mozilla Extension Maintainers (Closes: #536406).
  * Install extension directly in /usr/lib/iceweasel/extensions directory.
  * debian/preinst: remove /usr/share/mozilla-extensions/webdeveloper
    directory (now obsolete) during upgrades to clean stale files.
  * Bump Standards-Version to 3.8.2, no changes required.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 22 Jul 2009 14:24:56 +0000

webdeveloper (1.1.6+repack-4) unstable; urgency=low

  * debian/patches/toolbar_hidden_by_default:
    - Adjust patch to not propagate collapsed attribute across browser
      sessions (Closes: #520692).
  * debian/patches/insert_clean_submit_button:
    - Feature: allow users to add simple, clean submit buttons in every
      form on the page, thanks Daniel Kahn Gillmor (Closes: #416540).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 05 Apr 2009 16:50:55 +0200

webdeveloper (1.1.6+repack-3) unstable; urgency=low

  * debian/patches/locales_unicode:
    - Locales files are encoded in UTF-8 twice, recoding back to single
      encoding, thanks Timo Weingärtner! (Closes: #517418).
  * debian/control:
    - Remove Conflicts/Replaces against firefox-webdeveloper.
  * debian/watch:
    - Adjust watch file to match new addons site layout, previous regex
      did not work anymore and failed to report upstream version.
  * Bump Standards-Version to 3.8.1, no changes required.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 22 Mar 2009 14:45:46 +0100

webdeveloper (1.1.6+repack-2) unstable; urgency=low

  * Add ${misc:Depends} to iceweasel-webdeveloper dependencies.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 20 Feb 2009 00:12:07 +0100

webdeveloper (1.1.6+repack-1) experimental; urgency=low

  * Repack upstream tarball to include source code (Closes: #490860).
    New tarball restores locale support too, including a fix for improper
    Hungarian translation for line numbers (Closes: #476705).
  * Switch to debhelper to handle new structure easily.
  * debian/patches/toolbar_hidden_by_default:
    - Do not show webdeveloper toolbar by default (Closes: #504414).
  * Add DM-Upload-Allowed field.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 03 Jan 2009 11:02:55 +0100

webdeveloper (1.1.6-3) unstable; urgency=low

  * New Maintainer (Closes: #488161).
  * debian/control:
    - Adjust Homepage field to link to real homepage.
  * debian/copyright:
    - Upstream licensed under GPLv3, adjusting accordingly.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 02 Jul 2008 21:29:04 +0200

webdeveloper (1.1.6-2) unstable; urgency=low

  * QA upload.
  * Removed out-of-date firefox-webdeveloper package.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 27 Jun 2008 08:31:41 +0400

webdeveloper (1.1.6-1) unstable; urgency=low

  * QA upload.
   + Set maintainer to Debian QA Group.
  * New upstream version, closes: #487483, #456493, #408565.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 26 Jun 2008 23:39:31 +0400

webdeveloper (1.0.2+0-2) unstable; urgency=low

  * Updates of packaging for Firefox/Iceweasel rename:
    - Renamed binary package to iceweasel-webdeveloper
    - Added transition package
    - Replaces instances of "Firefox" to "Iceweasel"

 -- Michael Spang <mspang@uwaterloo.ca>  Sat, 25 Nov 2006 20:46:17 -0500

webdeveloper (1.0.2+0-1) unstable; urgency=low

  * New upstream release (rerelease of 1.0.2 with additional
    locales and support for Firefox 2.0)
  * Migrated to upstream's build infrastructure
  * Moved webdeveloper into /usr/share; symlinked from extension directory
  * Removed mozilla-firefox-webdeveloper transitional package
  * Bumped Standards-Version to 3.7.2 (no changes required)

 -- Michael Spang <mspang@uwaterloo.ca>  Fri, 10 Nov 2006 02:24:10 -0500

webdeveloper (1.0.2-1) unstable; urgency=low

  * New upstream release


