## webdeveloper 1.1.9

=== debian/changelog ===
webdeveloper (1.1.9-5) unstable; urgency=low

  * debian/control:
    - ant B-D-I removed, it's not needed anymore.
  * debian/rules:
    - bumped max_version's compatibility to * to avoid
      webdeveloper being broken at every new iceweasel's
      release. (Closes: #652991)

 -- Andrea Veri <and@debian.org>  Fri, 23 Dec 2011 19:55:06 +0100

webdeveloper (1.1.9-4) unstable; urgency=low

  * Changed Breaks: filed in d/control using
    Breaks: ${xpi:Breaks}  (Closes: #649031)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 17 Nov 2011 18:04:58 +0100

webdeveloper (1.1.9-3) unstable; urgency=low

  * debian/rules:
    - bumped max_version to 8.*, webdeveloper should
      be working again even on latest iceweasel's releases.

 -- Andrea Veri <and@debian.org>  Wed, 12 Oct 2011 19:53:31 +0200

webdeveloper (1.1.9-2) unstable; urgency=low

  * debian/rules:
    - Updated max-version to 6.0.*, webdeveloper should be
      usable again even on iceweasel6.0.

 -- Andrea Veri <and@debian.org>  Thu, 18 Aug 2011 00:14:08 +0200

webdeveloper (1.1.9-1) unstable; urgency=low

  [ Andrea Veri ]
  * debian/rules:
    - CVSREV moved to today's date, we need get-orig-source 
      to grab latest data from upstream's cvs.
    - Added a nice trick that will unpack upstream's xpi,
      then it will bump up max-version to 5.0.* on the install.rdf
      file and repack everything again into a fixed .xpi file.
    - Added a clean rule to get rid of $(WORKDIR) and xul-ext-webdeveloper.xpi
      file.
  * debian/control:
    - Updating my e-mail address.

  [ Fabrizio Regalli ]
  * New upstream release (Closes: #617502)
  * Upgrade d/compat to 8.
  * Added myself to Uploaders.
  * Switch to debhelper (>= 8) and  mozilla-devscripts (>= 0.22~)
  * Bump to 3.9.2 Standards-Version.
  * Added ${xpi:Depends} to Depends.
  * Removed Build-Depends-Indep: ant.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 28 Jul 2011 10:26:52 +0200

webdeveloper (1.1.8-5) unstable; urgency=low

  * Use Breaks instead of Conflicts.
  * Bump Standard-Version to 3.9.1 (no changes required).
  * Switch from cdbs to dh.
  * Drop quilt from Build-Depends and drop README.source due to 3.0 (quilt).
  * Drop transitional package.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 14 Sep 2010 00:59:37 +0200
