=== debian/control ===
Source: webdeveloper
Section: devel
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Veri <and@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.2
Homepage: http://chrispederick.com/work/web-developer/
Vcs-Git: git://git.debian.org/git/pkg-mozext/webdeveloper.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/webdeveloper.git
DM-Upload-Allowed: yes

Package: xul-ext-webdeveloper
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Replaces: firefox-webdeveloper (<< 1.1.8-3), iceweasel-webdeveloper (<< 1.1.8-3)
Description: web developer extension for the Iceweasel/Firefox web browser
 The Web Developer extension adds a toolbar to Iceweasel/Firefox with numerous
 features aimed at web developers. There are buttons to disable
 various browser features (Java, JavaScript, images), to view, edit,
 and disable stylesheets, to manipulate web forms, to view the
 topography of a page, to display tag details, to view the headers
 of a request, to clear the cache, cookies, and history, to view
 comments, to zoom, to outline selected classes of tags, to resize
 the browser to match a target resolution, and more. There are also
 buttons for easy access to the page's source, to many web validation
 services, and to important web standards documents.
