=== debian/rules ===
#!/usr/bin/make -f

WORKDIR=$(CURDIR)/xpi-repack

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	find $(CURDIR) -type d -empty -delete
	xpi-unpack builds/web-developer.xpi $(WORKDIR)
	sed -i 's,<em:maxVersion>4.0.*</em:maxVersion>,<em:maxVersion>*</em:maxVersion>,' $(WORKDIR)/install.rdf
	xpi-pack $(WORKDIR) xul-ext-webdeveloper.xpi

override_dh_auto_install:
	install-xpi --remove-license-files xul-ext-webdeveloper.xpi

override_dh_auto_clean:
	rm -rf $(WORKDIR)
	rm -f xul-ext-webdeveloper.xpi

CVSREV := 20110808
get-orig-source:
	cvs -d :pserver:guest:guest@mozdev.org:/cvs export -D $(CVSREV) -d webdeveloper-$(DEB_UPSTREAM_VERSION) webdeveloper/development
	tar c webdeveloper-$(DEB_UPSTREAM_VERSION)/ | gzip -n9 > ../webdeveloper_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	rm -rf webdeveloper-$(DEB_UPSTREAM_VERSION)/
