## webdeveloper 1.1.9-1uk1

=== debian/changelog ===
webdeveloper (1.1.9-1uk1) unstable; urgency=low

  * New upstream release

 -- Albrecht Gebhardt <agebhard@pc30-math.math.uni-klu.ac.at>  Thu, 18 Aug 2011 09:23:38 +0200

webdeveloper (1.1.8-4ubuntu2~9.10.1) karmic-security; urgency=low

  * Backport from Lucid to support Firefox 3.6
  * Don't use source format 3.0

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 16 Jun 2010 02:05:32 +0100

webdeveloper (1.1.8-4ubuntu2) lucid; urgency=low

  * Rebuild to pick up new features from mozilla-devscripts 0.21.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 12 Apr 2010 15:39:10 +0200

webdeveloper (1.1.8-4ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Rename transitional package from iceweasel-webdeveloper to
      firefox-webdeveloper.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 08 Apr 2010 00:56:04 +0200

webdeveloper (1.1.8-3ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - Update package description to mention Firefox.
  * Rename transitional package from iceweasel-webdeveloper to
    firefox-webdeveloper.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 15 Nov 2009 01:12:13 +0100

webdeveloper (1.1.8-1ubuntu2) karmic; urgency=low

  * debian/control:
    - added m-ds depends together with xpi:recommends,
      xpi:provides, xpi:enhances fields.
    - unzip B-D-I removed, it's no more needed.
  * debian/rules:
    - adapted to m-ds, the package won't FTBFS anymore.
  * debian/install, preinst:
    - removed, not needed with m-ds
  * debian/patches/build-system.patch:
    - taken from our debian package to allow the creation
      of a correct clean rule.
  * debian/patches/build_path:
    - removed, not needed anymore.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sun, 11 Oct 2009 13:55:44 +0200

webdeveloper (1.1.8-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    + debian/control:
      - Build firefox-webdeveloper and adjust it for Firefox.
    + debian/links:
      - Install files in /usr/lib/firefox-addons

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 22 Jul 2009 23:44:15 +0200

webdeveloper (1.1.6+repack-4ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    + debian/control:
      - Build firefox-webdeveloper and adjust it for Firefox.
      - Add Vcs-Bzr header.
    + iceweasel-webdeveloper.install => firefox-webdeveloper.install.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 08 May 2009 23:13:33 +0200

webdeveloper (1.1.6+repack-1ubuntu1) jaunty; urgency=low

  * Merge from Debian experimental, remaining Ubuntu changes:
    + debian/control:
      - Build firefox-webdeveloper and adjust it for Firefox.
      - Do not conflict/replaces with firefox-developer.
      - Add Vcs-Bzr header.
    + debian/rules:
      - Adjust makebuilddir to build firefox-webdeveloper package.
    + Rename iceweasel-{webdeveloper.links,firefox-webdeveloper.install} to
      firefox-{webdeveloper.links,firefox-webdeveloper.install}

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 04 Jan 2009 12:25:00 +0100

webdeveloper (1.1.6-3ubuntu3) jaunty; urgency=low

  * No longer list firefox-2 as alternate dependency (LP: #272959).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 06 Nov 2008 23:33:05 +0100

webdeveloper (1.1.6-3ubuntu2) intrepid; urgency=low

  * fix LP: #272772: packages that Depend/Recommend/Suggest firefox
    (meta-package) must alternatively Depend/Recommend/Suggest abrowser
    - update debian/control
  * add Vcs-Bzr header to control
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Mon, 22 Sep 2008 03:20:33 +0200

webdeveloper (1.1.6-3ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    + debian/control:
      - Build firefox-webdeveloper and adjust it for Firefox.
      - Do not conflict/replaces with firefox-developer
    + debian/rules:
      - Adjust makebuilddir to build firefox-webdeveloper package.
    + Rename iceweasel-{webdeveloper.links,firefox-webdeveloper.install} to
      firefox-{webdeveloper.links,firefox-webdeveloper.install}.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 06 Jul 2008 11:21:49 +0200

webdeveloper (1.1.5-0ubuntu2) hardy; urgency=low

  * Merged upstream version. (v1.1.5) (LP: #204124)
    - Support for Firefox 3.
  * Changed to new mozilla-devscripts xpi build
    - updated debian/rules
    - removed debian/firefox-webdeveloper.*
  * Changed copyright to include new GPLv3 license.
    - updated debian/copyright
  * Consolodated build and install deps.
    - updated debian/control
  * Moved built xpi files to top of tree.
    - updated build.xml

  [ Alexander Sack ]
  * reference GPL-2 in /usr/share/common-licenses instead of shipping full
    license text in copyright
    - update debian/copyright

 -- Jared Greenwald <greenwaldjared@gmail.com>  Wed, 19 Mar 2008 16:29:55 -0400

webdeveloper (1.0.2+0-2ubuntu2) hardy; urgency=low

  * Modify Maintainer value to match the DebianMaintainerField
    specification (LP: #176994).

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Tue, 18 Dec 2007 18:00:51 +0100

webdeveloper (1.0.2+0-2ubuntu1) feisty; urgency=low

  * Merge from Debian unstable.
  * Ubuntu changes dropped:
    - Bumped firefox dep to 2.0 to fix ftbfs
  * Run s/iceweasel/firefox/gi over debian/*, and renamed some files back.
  * Renamed the binary package back to firefox-webdeveloper, and the
    transitional package to mozilla-firefox-webdeveloper.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sun, 24 Dec 2006 21:44:09 +1100
