=== debian/rules ===
#!/usr/bin/make -f

MOZ_XPI_BUILD_COMMAND := ant
MOZ_XPI_FILE := builds/web-developer.xpi

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/mozilla-devscripts/xpi.mk

clean::
	rm -rf builds chrome install.js install.rdf

CVSREV := 20110818
get-orig-source:
	cvs -d :pserver:guest:guest@mozdev.org:/cvs export -D $(CVSREV) -d webdeveloper-$(DEB_UPSTREAM_VERSION) webdeveloper/development
	tar c webdeveloper-$(DEB_UPSTREAM_VERSION)/ | gzip -n9 > ../webdeveloper_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	rm -rf webdeveloper-$(DEB_UPSTREAM_VERSION)/
