## webdeveloper 1.2.5+repack

=== debian/changelog ===
webdeveloper (1.2.5+repack-1) unstable; urgency=low

  * Team upload
  * Use repacked upstream tarball
  * debian/patches:
    - No phone home on upgrade (Closes: #669221)
  * debian/control:
    - Remove now useless versionning for mozilla-devscripts
    - Update Vcs to canonical URI
    - Remove now useless Replaces
    - Shorten synopsis
  * Depend on fonts-font-awesome, libjs-codemirro, libjs-jquery, and
    libjs-twitter-bootstrap instead of using embedded copy
  * Add jQuery and ICanHaz sources for DFSG compliance
  * Minify ICanHaz JavaScript from source
  * debian/copyright
    - Convert to format 1.0
    - Document third parties
  * debian/upstream-changelog:
    - Add upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 19 Sep 2013 22:57:05 -0400

webdeveloper (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - drop the dirty hack for max_version, it's not needed
      anymore since Iceweasel >= 10.
  * debian/control:
    - bump Standards-Version to latest.

 -- Andrea Veri <and@debian.org>  Sat, 18 May 2013 13:36:00 +0200
