=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi --remove-license-files xul-ext-webdeveloper.xpi
	rm $(CURDIR)/debian/xul-ext-webdeveloper/usr/share/xul-ext/webdeveloper/content/web-developer/common/jquery/icanhaz.js
	uglifyjs --no-copyright -o \
		$(CURDIR)/debian/xul-ext-webdeveloper/usr/share/xul-ext/webdeveloper/content/web-developer/common/jquery/icanhaz.js \
		$(CURDIR)/debian/ICanHaz.js

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
