=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack// \
http://ftp.mozilla.org/pub/mozilla.org/addons/60/web_developer-([\d\.]*)-[^-]*\.xpi debian xpi-repack
