## webdeveloper 1.2.13

=== debian/changelog ===
webdeveloper (1.2.13-1) unstable; urgency=medium

  * Force xz compression on repack
  * New upstream version 1.2.13
  * Adapt to now provided icanhaz.js source
  * Adapt to now provided jquery.js source
  * Update packaging to new upstream file paths
  * Update Standards-Version to 4.0.0
  * Replace Andrea Veri from Uploaders (Closes: #827974)

 -- David Prévot <taffit@debian.org>  Wed, 02 Aug 2017 11:13:38 -0400

webdeveloper (1.2.5+repack-3) unstable; urgency=medium

  * Team upload
  * Document upstream VCS
  * Adapt to latest libjs-codemirror layout (Closes: #791769)
  * Drop Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 14:47:32 -0400

webdeveloper (1.2.5+repack-2) unstable; urgency=medium

  * Team upload
  * Drop Fabrizio Regalli from uploaders (Closes: #761875)
  * Adapt watch file for new amo scheme
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 28 Apr 2015 18:18:48 -0400
