=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Andrea Veri <and@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
-Build-Depends: debhelper (>= 8), mozilla-devscripts, node-uglify
-Standards-Version: 3.9.4
+Uploaders: David Prévot <taffit@debian.org>
+Build-Depends: debhelper (>= 8), mozilla-devscripts
+Standards-Version: 4.0.0
 Homepage: http://chrispederick.com/work/web-developer/
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/webdeveloper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/webdeveloper.git
@@ -12,7 +12,7 @@
 Package: xul-ext-webdeveloper
 Architecture: all
 Depends: fonts-font-awesome,
-         libjs-codemirror,
+         libjs-codemirror (>= 5),
          libjs-jquery,
          libjs-twitter-bootstrap,
          ${misc:Depends},
@@ -22,7 +22,7 @@
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
 Description: web developer extension
- The Web Developer extension adds a toolbar to Iceweasel/Firefox with numerous
+ The Web Developer extension adds a toolbar to Firefox with numerous
  features aimed at web developers. There are buttons to disable
  various browser features (Java, JavaScript, images), to view, edit,
  and disable stylesheets, to manipulate web forms, to view the
