=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi --remove-license-files xul-ext-webdeveloper.xpi

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
