=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack//,uversionmangle=s/([^\.\d]+)/\~$1/,compression=xz \
https://addons.mozilla.org/en-US/firefox/addon/web-developer/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/web_developer-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[+\w]+\.xpi\?src=dp-btn-\w+
